package org.silverpeas.mobile.client.apps.workflow.resources;

public class WorkflowMessages_en implements org.silverpeas.mobile.client.apps.workflow.resources.WorkflowMessages {
  
  public java.lang.String create() {
    return "Create";
  }
  
  public java.lang.String validate() {
    return "Ok";
  }
  
  public java.lang.String cancel() {
    return "Cancel";
  }
  
  public java.lang.String mandatory() {
    return "are mandatory";
  }
  
  public java.lang.String mandatoryOneField() {
    return "is mandatory";
  }
}
